.home-page {
    background: transparent;
    margin-top: 50px;

}


.hero {
    position: relative;
    z-index: 1;
    /* content above the image */
    overflow: visible;
    /* don’t clip the fixed image */
    /* keep your animation if you want */
    animation-name: changeBg;
    animation-duration: 8s;
    animation-iteration-count: infinite;
    touch-action: pan-y;
}

.hero .hero-title {
    display: flex;
    flex-direction: row;
    color: var(--ronchi);
    padding: 2rem 0 0;
    gap: 2rem;
    justify-content: center;
}

.hero-animation {
    position: relative;
}

#hero-cta{
    position: absolute;
    bottom: 80px;
    z-index: 4;
    left:45px;
    transition: transform 1.1s, opacity 0.6s;
    will-change: transform, opacity;  
}

.color-slide-container {
    position: absolute;
    height: 650px;
    top: 0;
    left: 0;
    width: 100vw;
    z-index: -1;
}

.color-slides {}

.hero-image {
    flex: 0 0 100%;
    transition: transform 2s;
}

.hero-color {
    flex: 0 0 100%;
    transition: transform 2s;
    width: 100%;
    flex: 0 0 100%
}

.firstTitle {
    transition: all 2s;
    white-space: nowrap;
    flex-direction: row;
}
.title1Dots{
    min-width: 60px;
}
.belong {
    transition: all 2s;
}

.titles {
    transition: all 2s;
    opacity: 0;
    min-width: 630px;
    flex-direction: row;
}

.hero-spacer {
    height: clamp(520px, 62vh, 720px);
}

.slider {
    width: 100%;
    overflow: hidden;
    display: flex;
}

.slider img {
    width: 100%;
    flex-shrink: 0;
    transition: transform 0.8s ease-out;
}
.color-slide-container .row,
.hero-image-container .row,
.hero-image-mobile .row {
  overflow: hidden;
}
.waves-border {
    background: url('../images/waves.svg');
    height: 1.5rem;
}

.testimonial-container {
    position: relative;
    margin-top: -20px;
    z-index: 2;

}

.testimonials-patterns {
    position: relative;
    background: var(--serenade);
    height: 94.5vh;
    display: flex;
}



.testimonials-patterns::before {
    background: url(../images/pattern1.svg);
    top: 3%;
}

.testimonials-patterns::after {
    background: url(../images/pattern2.svg);
    bottom: 4%;
}

.testimonials-patterns::before,
.testimonials-patterns::after {
    position: absolute;
    content: "";
    /* width: 100vw; */
    height: 17.8%;
    left: 0;
    right: 0;
    background-repeat: repeat no-repeat;
    background-size: contain;
}


.testimonial-text {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: unset;
}

.testimonial-title {
    padding: 0.875rem 0;
}

.testimonial-name {
    padding: 0.875rem 0;
}

.testimonial-text>.review {
    flex: 1 1 22%;
    z-index: 2;
    margin: 1rem;
}

.testimonial-text>.testimonial-btn {
    flex: 1 1 20%;
}

.testimonial-img {
    position: relative;
    z-index: 2;
    overflow: visible;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='483.251' height='512.031' viewBox='0 0 483.251 512.031'%3E%3Cpath id='Subtraction_126' data-name='Subtraction 126' d='M802.274,512.554h-.006a1.594,1.594,0,0,0-.484-.343c-.063-.029-.144-.071-.271-.137-1.681-.856-3.415-1.834-4.945-2.7l-.093-.052a62.5,62.5,0,0,0-11.248-5.383,106.374,106.374,0,0,0-18.4-4.044c-2.1-.171-4.142-.308-5.684-.409-14.478-.948-29.6-1.164-42.943-1.354h-.055l-.32,0c-3.137-.048-6.692-.1-10.24-.164-.418-.01-.9-.015-1.474-.015-2.808,0-5.648.136-8.395.267h-.031l-.305.015h-.022l-.077,0h-.007c-2.8.134-5.7.273-8.6.273h-.055A35.647,35.647,0,0,1,675.7,496.4a24.261,24.261,0,0,1-10.516-7.7,8.109,8.109,0,0,0-3.936-2.8,15.658,15.658,0,0,0-4.712-.578,26.285,26.285,0,0,1-9.215-1.523,14.688,14.688,0,0,1-7.131-5.568,30.9,30.9,0,0,1-5.026-13.51,51.2,51.2,0,0,0-5.959-19.137,55.56,55.56,0,0,0-12.388-15.431,57.336,57.336,0,0,0-17.008-10.3,54.532,54.532,0,0,0-19.8-3.749,53.478,53.478,0,0,0-5.437.283c-.858.085-1.715.119-2.707.158l-.129.005-.33.014-.1,0-.115,0c-.406.017-.867.037-1.4.065l.215-.635c.221-.649.456-1.344.68-2.01l0-.005,0-.005c.68-2.038,1.118-3.318,1.562-4.566a13.5,13.5,0,0,0,.707-6.1,16.914,16.914,0,0,0-1.728-5.732,19.521,19.521,0,0,0-7.414-8.093c-2.67-1.509-3.176-3.338-3.149-5.987.048-6.229.029-12.667.014-17.367v-.11l0-.871v-.406c-.011-5.344-.023-10.87.021-16.408l.451-92.062-.451-92.063c-.044-5.538-.032-11.066-.021-16.412V147.4l0-.872v-.1c.014-4.7.034-11.139-.014-17.368-.027-2.649.48-4.478,3.149-5.988a19.52,19.52,0,0,0,7.414-8.093,16.833,16.833,0,0,0,1.728-5.732,13.476,13.476,0,0,0-.707-6.1c-.631-1.773-1.193-3.453-1.56-4.562l0,0v-.012l-.033-.1q-.13-.389-.269-.8l-.015-.044-.253-.748c-.1-.3-.211-.614-.325-.953.511.027.955.046,1.384.064l.126.005.175.007h.041l.217.008c1.151.04,1.971.074,2.836.165a53.641,53.641,0,0,0,5.437.277,54.5,54.5,0,0,0,19.8-3.745,57.422,57.422,0,0,0,17.008-10.3,55.624,55.624,0,0,0,12.388-15.43,51.215,51.215,0,0,0,5.959-19.143,30.954,30.954,0,0,1,5.026-13.51,14.742,14.742,0,0,1,7.131-5.567,26.36,26.36,0,0,1,9.215-1.518,15.641,15.641,0,0,0,4.712-.578,8.129,8.129,0,0,0,3.936-2.8A24.321,24.321,0,0,1,675.7,16.149a35.77,35.77,0,0,1,12.916-2.107h.055c2.881,0,5.78.139,8.583.274l.083,0h.037l.094.005h.026c2.806.134,5.707.272,8.611.272.372,0,.734,0,1.118-.008h.01l.2,0h.142c2.615-.048,5.257-.089,7.721-.126l.392-.006,1.273-.02.473-.007.125,0,.576-.008.143,0h.115c14.021-.207,28.519-.421,42.741-1.352,1.42-.092,3.555-.235,5.684-.409a105.742,105.742,0,0,0,18.4-4.049,61.58,61.58,0,0,0,11.25-5.383l.207-.116.027-.016.12-.067c1.5-.84,3.047-1.709,4.595-2.5h1.723c1.659.85,3.265,1.753,4.819,2.626l.13.074.006.005.05.029.023.013A62.265,62.265,0,0,0,819.347,8.6a105.97,105.97,0,0,0,18.4,4.049c2.015.164,4.1.3,5.687.409,14.368.934,28.913,1.148,42.979,1.355l.092.005.282,0,.2,0c2.29.031,4.453.06,6.7.1,3.339-.046,6.58-.1,9.633-.147h.175c1.018-.02,2.094-.035,3.108-.049l.14,0,.289,0c.03,0,.063,0,.1-.005h.039l.039,0h.045c2.84-.136,5.773-.277,8.707-.277a35.77,35.77,0,0,1,12.916,2.107,24.3,24.3,0,0,1,10.517,7.708,8.128,8.128,0,0,0,3.934,2.8,15.693,15.693,0,0,0,4.715.578,26.372,26.372,0,0,1,9.214,1.518,14.8,14.8,0,0,1,7.135,5.567,30.976,30.976,0,0,1,5.021,13.51,51.206,51.206,0,0,0,5.957,19.143,55.629,55.629,0,0,0,12.395,15.43,57.323,57.323,0,0,0,17,10.3,54.5,54.5,0,0,0,19.8,3.745,53.7,53.7,0,0,0,5.443-.277c.792-.082,1.568-.12,2.809-.165h.015l.094,0,.34-.014c.471-.019.976-.04,1.517-.068-.13.384-.25.743-.369,1.095l-.019.055-.19.566-.317.935c-.63,1.89-1.089,3.243-1.568,4.567a13.6,13.6,0,0,0-.709,6.1,16.972,16.972,0,0,0,1.732,5.732,19.544,19.544,0,0,0,7.414,8.093c2.67,1.508,3.18,3.337,3.158,5.988-.048,5.3-.035,10.647-.022,15.816l0,.932v.724c.017,5.652.03,11.674-.022,17.684l-.444,92.068.444,92.062c.051,6.012.039,12.035.022,17.689v.724l0,.932c-.013,5.17-.026,10.515.022,15.817.021,2.651-.488,4.481-3.158,5.987a19.544,19.544,0,0,0-7.414,8.093,17.021,17.021,0,0,0-1.732,5.732,13.587,13.587,0,0,0,.709,6.1c.473,1.311.9,2.569,1.568,4.572l.112.329c.144.428.278.826.41,1.216l.04.118.041.123.291.864c-.515-.028-.981-.047-1.432-.065h-.01l-.074,0-.34-.013-.094,0h-.015l-.137-.006c-.936-.037-1.82-.071-2.672-.158a53.273,53.273,0,0,0-5.443-.278,54.5,54.5,0,0,0-19.8,3.745,57.237,57.237,0,0,0-17,10.3,55.592,55.592,0,0,0-12.395,15.431,51.155,51.155,0,0,0-5.957,19.137,30.919,30.919,0,0,1-5.021,13.51,14.746,14.746,0,0,1-7.135,5.573,26.481,26.481,0,0,1-9.214,1.518,15.709,15.709,0,0,0-4.715.578,8.123,8.123,0,0,0-3.934,2.8,24.238,24.238,0,0,1-10.517,7.7,35.647,35.647,0,0,1-12.916,2.112c-2.911,0-5.822-.139-8.638-.273h-.007l-.08,0H907.2c-.019,0-.037,0-.056,0l-.031,0-.03,0h-.005l-.051,0c-.732-.009-1.486-.022-1.984-.031l-.6-.009c-.322-.005-.641-.011-.953-.014h-.175c-2.951-.051-6.1-.1-9.633-.148-2.032.037-4.065.066-5.859.091l-.44.006-.881.013-.092,0-.142,0h-.1c-14.019.207-28.515.421-42.735,1.352-1.59.1-3.673.245-5.687.409a106.5,106.5,0,0,0-18.4,4.044,62.561,62.561,0,0,0-11.2,5.359l-.006,0-.041.022H808.1v0l-.135.076c-1.585.891-3.224,1.812-4.9,2.668-.287.167-.424.255-.557.34l-.011.007-.023.015-.088.057-.082.055a.012.012,0,0,1-.01-.005.031.031,0,0,0-.017.01Z' transform='translate(-560.666 -0.523)'/%3E%3C/svg%3E%0A")no-repeat bottom center / 100% 100%;
}

.testimonial-img .window {
    position: absolute;
    inset: 0;
    object-fit: cover;
}

.testimonial-img .changing-img {
    transition: transform 0.5s ease;
    will-change: transform;
    height: 40rem;
}

.changing-img img {
    flex: 0 0 100%;
    width: 100%;
    display: block;
    aspect-ratio: 1;
}

.testimonial-text>.testimonial-img {
    flex: 1 1 40%;
    margin: 0.5rem;
}

.testimonial-btn {
    font-size: 3rem;
    color: var(--rawSienna);
    height: 40px;
    opacity: 1;
    cursor: pointer;
}

.testimonial-btn.end {
    opacity: 0.35;
}

.tour-section {
    position: relative;
    background: linear-gradient(#FFFFFF, #FFF7EA);
    color: #394965;

}

.tour-details {
    padding: 6.063%;
    gap: 2.938rem;
    flex-wrap: nowrap;
}

.tour-btn {
    height: 45px;
    width: 140px;
}

.tour-scroll {
    overflow: scroll;
    padding-left: 10px;
}

.tour-list {
    gap: 2rem
}

.border-div {
    padding: 1rem 0;
}

.custom-tour-section {
    position: relative;
    background: linear-gradient(#F7D7B3, #FFF8ED);
}

.home-padding {
    padding: 5.375rem 4.875rem;
}

.blog-section {
    position: relative;
    background: #F7D7B3;
}

.blog-info {
    position: absolute;
    left: 4.875rem;
    bottom: 3.375rem;
}

.blog-list {
    background: #2D532C;
}

.review-number {
    height: 6px;
    width: 6px;
    border-radius: 50%;
    background: var(--mediumArmine);
}

.review-number.current {
    opacity: 1;
}

.review-number.other {
    opacity: 0.5;
}

.blog-details {
    background-color: #2D532C;
    margin-top: -1px;
    min-height: 22.875rem;
    /* overlap by 1px to kill the gap */
}

.blog-mountain {
    position: relative;
    width: 100%;
    background-color: #2D532C;
    display: block;
    -webkit-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 429' preserveAspectRatio='none'><path fill='%23000' d='M-0.847648 131.618C-0.847648 228.215 -0.898394 324.813 -0.999885 421.411C-1.0109 427.171 -0.238697 428.797 6.09519 428.797C428.71 428.597 851.326 428.597 1273.94 428.797C1280.34 428.797 1281.01 427.065 1281 421.376C1280.81 301.807 1280.76 182.238 1280.85 62.668C1260.91 52.3053 1242.29 55.7769 1224.39 67.8688C1221.98 69.5021 1219.01 70.3152 1216.55 71.8955C1212.26 74.653 1207.98 74.735 1203.08 73.6138C1179.27 68.1619 1155.45 62.692 1131.5 57.9112C1121.96 56.0109 1113.91 51.9042 1105.96 46.6574C1096.37 40.3253 1088.19 30.7148 1074.85 31.974C1073.49 32.101 1071.54 30.5947 1070.57 29.3155C1067.65 25.4969 1063.71 25.2319 1059.48 25.2889C1053.59 25.3669 1047.7 25.2399 1041.82 25.3379C1037.11 25.4159 1032.82 25.3559 1032.71 18.8498C1032.65 14.9492 1029.97 13.833 1026.57 14.7242C1011.62 18.6448 1002.71 7.89804 992.295 0.796875H958.66C948.945 5.73968 939.105 11.7117 927.804 9.07023C917.309 6.62383 907.664 13.1609 897.365 10.4815C896.097 10.1494 894.087 11.6517 892.758 12.7268C885.747 18.3878 878.511 23.1675 868.795 21.7503C867.749 21.5882 866.678 21.7379 865.717 22.1808C864.755 22.6236 863.946 23.3398 863.391 24.2397C859.117 31.951 850.972 32.29 843.961 34.4414C833.48 37.6589 823.45 40.0843 813.25 31.4409C806.289 25.5399 795.486 29.2485 790.746 37.1328C788.625 40.6614 786.394 43.3948 781.891 43.2208C778.01 43.0648 775.323 45.3142 772.647 47.7466C766.758 53.0994 760.747 58.3143 754.813 63.6221C752.133 66.0155 749.378 67.9819 745.498 68.0879C734.982 68.3809 724.375 71.2314 714.075 66.4646C711.253 65.1644 708.276 65.9695 705.5 67.2137C699.045 70.1142 692.12 72.2806 686.239 76.0632C675.797 82.7743 665.756 83.7954 656.809 74.79C647.207 65.1234 633.536 71.4804 623.247 65.1054C622.097 64.3913 619.374 66.0245 617.458 66.7667C614.576 67.8878 611.749 68.2869 608.933 66.7177C605.289 64.6813 601.476 65.0024 597.759 66.1446C588.021 69.132 578.059 69.6911 567.992 69.2171C562.851 68.977 558.135 70.2812 553.401 72.1485C530.632 81.122 507.78 89.8794 485.022 98.8709C480.715 100.571 476.608 101.812 472.364 99.235C465.438 95.0243 459.129 96.3465 452.6 100.49C425.804 117.493 396.46 128.344 365.079 131.728C349.989 133.359 334.464 131.449 319.034 131.928C294.862 132.674 270.492 126.656 246.883 119.96C240.172 118.055 234.449 118.808 228.167 121.524C194.878 135.907 161.37 149.791 128.092 164.196C112.712 170.861 98.1559 174.367 84.5026 160.55C78.2929 154.264 72.0221 154.317 64.4873 160.278C56.1313 166.879 50.7849 164.818 45.4987 155.427C42.1745 149.526 38.7502 143.667 35.6313 137.66C33.8285 134.189 31.4247 132.236 27.4024 132.12C17.9877 131.844 8.58708 130.543 -0.85566 131.614'/></svg>") no-repeat bottom center / 100% 100%;
    mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1280 429' preserveAspectRatio='none'><path fill='%23000' d='M-0.847648 131.618C-0.847648 228.215 -0.898394 324.813 -0.999885 421.411C-1.0109 427.171 -0.238697 428.797 6.09519 428.797C428.71 428.597 851.326 428.597 1273.94 428.797C1280.34 428.797 1281.01 427.065 1281 421.376C1280.81 301.807 1280.76 182.238 1280.85 62.668C1260.91 52.3053 1242.29 55.7769 1224.39 67.8688C1221.98 69.5021 1219.01 70.3152 1216.55 71.8955C1212.26 74.653 1207.98 74.735 1203.08 73.6138C1179.27 68.1619 1155.45 62.692 1131.5 57.9112C1121.96 56.0109 1113.91 51.9042 1105.96 46.6574C1096.37 40.3253 1088.19 30.7148 1074.85 31.974C1073.49 32.101 1071.54 30.5947 1070.57 29.3155C1067.65 25.4969 1063.71 25.2319 1059.48 25.2889C1053.59 25.3669 1047.7 25.2399 1041.82 25.3379C1037.11 25.4159 1032.82 25.3559 1032.71 18.8498C1032.65 14.9492 1029.97 13.833 1026.57 14.7242C1011.62 18.6448 1002.71 7.89804 992.295 0.796875H958.66C948.945 5.73968 939.105 11.7117 927.804 9.07023C917.309 6.62383 907.664 13.1609 897.365 10.4815C896.097 10.1494 894.087 11.6517 892.758 12.7268C885.747 18.3878 878.511 23.1675 868.795 21.7503C867.749 21.5882 866.678 21.7379 865.717 22.1808C864.755 22.6236 863.946 23.3398 863.391 24.2397C859.117 31.951 850.972 32.29 843.961 34.4414C833.48 37.6589 823.45 40.0843 813.25 31.4409C806.289 25.5399 795.486 29.2485 790.746 37.1328C788.625 40.6614 786.394 43.3948 781.891 43.2208C778.01 43.0648 775.323 45.3142 772.647 47.7466C766.758 53.0994 760.747 58.3143 754.813 63.6221C752.133 66.0155 749.378 67.9819 745.498 68.0879C734.982 68.3809 724.375 71.2314 714.075 66.4646C711.253 65.1644 708.276 65.9695 705.5 67.2137C699.045 70.1142 692.12 72.2806 686.239 76.0632C675.797 82.7743 665.756 83.7954 656.809 74.79C647.207 65.1234 633.536 71.4804 623.247 65.1054C622.097 64.3913 619.374 66.0245 617.458 66.7667C614.576 67.8878 611.749 68.2869 608.933 66.7177C605.289 64.6813 601.476 65.0024 597.759 66.1446C588.021 69.132 578.059 69.6911 567.992 69.2171C562.851 68.977 558.135 70.2812 553.401 72.1485C530.632 81.122 507.78 89.8794 485.022 98.8709C480.715 100.571 476.608 101.812 472.364 99.235C465.438 95.0243 459.129 96.3465 452.6 100.49C425.804 117.493 396.46 128.344 365.079 131.728C349.989 133.359 334.464 131.449 319.034 131.928C294.862 132.674 270.492 126.656 246.883 119.96C240.172 118.055 234.449 118.808 228.167 121.524C194.878 135.907 161.37 149.791 128.092 164.196C112.712 170.861 98.1559 174.367 84.5026 160.55C78.2929 154.264 72.0221 154.317 64.4873 160.278C56.1313 166.879 50.7849 164.818 45.4987 155.427C42.1745 149.526 38.7502 143.667 35.6313 137.66C33.8285 134.189 31.4247 132.236 27.4024 132.12C17.9877 131.844 8.58708 130.543 -0.85566 131.614'/></svg>") no-repeat bottom center / 100% 100%;
    z-index: 1;
    height: clamp(120px, 28vw, 340px);
}

.blog-mountain,
.blog-details {
    display: block;
}

.blog-gist {
    width: 40%;
    margin-top: auto;
}

.blog-header {
    position: absolute;
    top: 120px;
    z-index: 2;
}

.blog-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(0px, -50%);
    transition: opacity 0.5s ease-out, transform 0.5s ease;
    will-change: opacity, transform;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    /* <- important */
    z-index: 1;
}

.blog-image.active {
    transform: translate(0px, -50%);
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    /* <- only this receives clicks */
    z-index: 4;
}

.blog-image.active+.blog-image {
    opacity: 1;
    visibility: visible;
    pointer-events: none;
    /* <- this is why your buttons will work */
    transform: translate(100%, -50%);
    /* your enter-right position */
    z-index: 1;
}

.blog-image.exit-left {
    transform: translate(-60%, -50%);
    opacity: 0;
}

.blog-image.enter-right {
    transform: translate(100%, -50%);
    opacity: 0;
}

.blog-image:nth-child(odd) .blog-card {
    transform: rotate(8deg) translate(0, 50px);
}

.blog-image:nth-child(even) .blog-card {
    transform: rotate(-8deg);
}

.blog-btn {
    position: relative;
    z-index: 10;
}

.blog-card {
    position: relative;
    background: var(--serenade);
    padding: 1%;
    min-width: 25rem;
    z-index: 0;
}

.blog-card>img {
    height: 500px;
    aspect-ratio: 1;
}

.blog-number {
    height: 6px;
    width: 6px;
    border-radius: 50%;

}

.blog-number.current {
    background: white;
    opacity: 1;
}

.blog-number.other {
    background: black;
    opacity: 0.5;
}

.read-more-btn {
    padding: 0.81rem 2rem;
    margin: 2rem 0;
    width: 40%;
}

.wall-fame {
    background: var(--serenade);
    position: relative;
}

.footer-buffer {
    padding-bottom: 0;
}

.award-row {
    padding: 0 2rem;
    margin-top: 4.1rem;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    /* 4 equal columns */
    gap: 1.5rem;
    align-items: center;
    row-gap: 4rem;
}

.award-img {
    width: 50%;
    height: auto;
    object-fit: contain;
    display: block;
}

.blog-cta {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
}

.blog-navigation {
    margin: 2rem 0;
    gap: 1.3rem;
}

.blog-swipe-area {
    /* allow vertical scroll, we’ll handle horizontal swipes */
    touch-action: pan-y;
    cursor: grab;
    position: relative;
}

.blog-swipe-area:active {
    cursor: grabbing;
}

.tile-container {
    position: relative;
    overflow: hidden;
    max-width: 364px;
    min-width: 364px;
    margin-bottom: 4rem;
}

.delegate {
    justify-content: flex-start;
}

.tour-type {
    margin: 2rem 0
}
.printStar{
    width:30%;
}


@media (max-width: 768px) {
    .home-page {
        margin-top: 71px;
    }

    .hero .hero-title {
        flex-direction: column;
        text-align: center;
        gap: 0;
        justify-content: flex-start;
        max-height: 36vh;
    }
    .firstTitle > .h1{
        line-height: 75px;
    }
    .belong{
        line-height: 75px;
    }
    .title1Dots{
        padding: 10px;
        box-sizing: border-box;
    }
    #title-txt{
        line-height: 75px;
    }

    .home-padding {
        padding: 3.813rem 2.188rem;
    }

    .testimonial-text {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
        justify-content: center;
        padding: 0 2.25rem;
    }

    .testimonial-text>.testimonial-btn {
        display: none;
    }

    .testimonial-text>.review {
        flex: none;
        margin: 0;
    }

    .testimonial-text>.testimonial-img {
        flex: none;
        margin: 2rem 0;
    }

    .testimonials-patterns {
        height: 100vh;
        /* overflow-x: scroll;
        overflow-y: hidden; */
    }

    .testimonials-patterns::before {
        background: url('');
    }

    .testimonials-patterns::after {
        background-size: cover;
        bottom: 1%;
        height: 10%;
    }

    #testimonial-pagination {
        justify-content: center;
    }

    .testimonial-img {
        touch-action: pan-y;
    }

    .testimonial-img .window {
        pointer-events: none;
    }

    .mobile-award {
        max-width: 130px;
    }

    .award-row {
        padding: 0;
        grid-template-columns: repeat(2, 1fr);
        gap: 3rem 1.5rem;
    }

    .award-img {
        width: 80%;
    }

    .blog-header {
        width: 60%;
        top: 0;
    }

    .blog-details {
        min-height: unset;
    }

    .blog-card {
        padding: 2.5%;
        min-width: 50vw;
    }

    .blog-gist {
        width: 100%;
        margin-top: 60vh;
    }

    .blog-image {
        left: 10%;
        top: 18rem;
    }

    .read-more-btn {
        width: 100%;
    }

    .blog-cta {
        flex-direction: column-reverse;
        align-items: center;
    }

    .blog-number {
        width: 10px;
        height: 10px;
    }

    .tour-details {
        flex-wrap: wrap;
        padding: 25% 6.063%;
    }

    .tour-scroll {
        padding-left: 0px;
    }

    .blog-card>img {
        height: 190px;
    }

    .testimonial-img .changing-img {
        height: 22rem;
    }

    .delegate {
        justify-content: space-between;
    }

    .tile-container {
        min-width: 75vw;
        margin-bottom: 1.5rem;
    }

    .tour-type {
        margin: 0.5rem 0
    }
    .firstTitle{
        flex-direction: column;
        white-space: normal;
    }
    .titles{
        flex-direction: column;
    }
    #hero-cta{
        left: 50%;
        width: calc(100% - 64px);
    }
    .tour-btn {
    width: 100%;
}
}